#!/bin/bash

file=$1

echo $file.md |
	entr -s \
		"pandoc \
	-f gfm \
	$file.md \
	-o $file.pdf \
	-V fontfamily=merriweather \
	-V geometry:margin=0.8in \
	-V pagestyle:empty \
	-V fontfamilyoptions:light \
	-V linestretch:1.1"
